[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0

[Manufacturer]
Conexant = Conexant

[Conexant]
;; Move in INF
Conexant = HdAud2072x, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AA 
Conexant = HdAud2072x, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AB 
Conexant = HdAud2072x, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AC 
Conexant = HdAud2072x, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AD 

Conexant = HdAud2072x, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81CB 
Conexant = HdAud2072x, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81CC 
Conexant = HdAud2072x, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81CD 
Conexant = HdAud2072x, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81CE 
Conexant = HdAud2072x, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81CF 
Conexant = HdAud2072x, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81D0 
Conexant = HdAud2072x, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81D1 
Conexant = HdAud2072x, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81D2 
Conexant = HdAud2072x, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81D3 
Conexant = HdAud2072x, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81D4 

[HdAud2072x]
AddReg = Init1.AddReg

[Init1.AddReg]
HKR,Settings\OEM,Flags6,1,04,50,03,00  ;;Enable this item for SPK ID change
HKR,Settings\OEM,CafPropSwitchGPIOPin ,1,05,00,00,00 ;;Enable GPIO5 SPK ID
HKLM, SOFTWARE\Conexant\CafAPO\Hotkey,PropFileSwitch,0x10001,0x00

[Strings]
;;;These are argument #3 variables. These are standard INF values decribing the format type of the Registry value.
REG_DWORD = 0x10001
REG_QUALIFIER = 0x11111111